﻿body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #5a4a42;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

p {
	font-size:12px;
	padding-left: 10px;
	padding-right: 5px;
	line-height: 18px;
}

h1 {
	font-size:16px;
	color: #61281d;
	padding-left: 10px;

}

h2 {
	font-size:14px;
	color: #cb8366;
	padding-left: 10px;
}

h3 {
	font-size:12px;
	color: #cb8366;
	padding-left: 10px;

}


#find {
	padding: 5px 0px 5px 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#e8cda4;
	background-image: url(/media/images/bg_topnav.jpg);
}

#find a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #e8cda4;
}

#find a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #e8cda4;
}


/* ID SELECTORS */

#background {
	width: 820px;
	background-image: url(/media/images/background.jpg);
	margin: 0 auto;
}

#container {
	width: 800px;
	margin: 0 auto;
}

#bodycopyArea {
	width: 800px;

	
}

#mainCopyArea {
	width: 598px;
	float: right;
}

#StoryArea {
	width: 575px;
	margin-left: 10px;
	padding-right: 10px;
}

#StoryArea p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	line-height: 20px;
}

#StoryArea ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
}

#StoryArea li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	line-height: 20px;
}

#StoryArea a:link, #StoryArea a:visited {
	color: #61281d;
	font-weight: bold;
	text-decoration: none;
}

#StoryArea a:hover {
	color: #cb8366;
	font-weight: bold;
	text-decoration: underline;
}

#StoryImage {
	float: left;
	padding-left: 10px;
	padding-right: 10px
	padding-bottom: 5px;
	width: 100px;
	height: 140px;
}

#StoryHome p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000000;
	line-height: 20px;
}

#leftsidebar {
	float: left;
	width: 202px;
}

#breadcrumb {
	background:url(/media/images/breadcrumb.jpg);
	width: 588px;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 10px
}

#breadcrumbText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #cb8366;
	padding-left: 10px;
}

#breadcrumbText a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #cb8366;
	text-decoration: none;
	font-weight: bold;
}

#bodyCopy {
	width: 598px;
}

#storyCopy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
}

#storyCopy ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
}

#storyCopy li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
}

#storyCopy a:link, #storyCopy a:visited {
	color: #61281d;
	font-weight: bold;
	text-decoration: none;
}

#storyCopy a:hover {
	color: #cb8366;
	font-weight: bold;
	text-decoration: underline;
}

/* SPOTLIGHT AREA */

#spotlightArea {
	width: 555px;
	height: 238px;
	background: url(/media/images/bg_spotlight.jpg);
	align: center;
	margin-left: 25px;
}

#spotlightHead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top: 1px;
	padding-left: 5px;
	color: #FFFFFF;
	font-weight: bold;
	width: 390px;
}

#spotlightCopy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top: 5px;
	padding-left: 5px;
	color: #61281d;
	line-height: 20px;
	width: 390px;
}


#spotlightCopy a:link, #spotlightCopy a:visited {
	color: #61281d;
	font-weight: bold;
	text-decoration: none;
}

#spotlightCopy a:hover {
	color: #cb8366;
	font-weight: bold;
	text-decoration: underline;
	
}

#spotlightImage {
	float: right;
	padding-left: 5px;
	padding-right: 25px;
	width: 130px;
	height: 190px;
}

/* SIDEBAR MENU */

.SidebarText {
	font-family: Arial, Helvetica, sans-serif;
	color: #692f23;
	font-size:11px;
	line-height: 18px;
	display: block;
	width: 175px;
	padding-left: 11px;


}

.SidebarText a:link, .SidebarText a:visited {
	display: block;
	width: 175px;
	color: #692f23;
	text-decoration: none;	
}

.SidebarText a:hover {
	display: block;
	width: 175px;
	background: url(/media/images/brown_mouseover.jpg);
	color: #FFFFFF;
	text-decoration: none;
}


/* TOP NAV MENU */

#NavHeader {
}


#TopRightMenu {
	width: 800px;
	background-image:url(/media/images/top_navbar.jpg);
	padding-top: 5px;
	padding-bottom: 5px;	
}

#TopmenuText {
	font-family: Arial, Helvetica, sans-serif;
	color: #e8cda4;
	font-size:12px;
	font-weight: bold;
	padding-left: 10px;

}

#TopmenuText a:link, #TopmenuText a:visited {
	color: #FFFFFF;
	text-decoration: none;

}

#TopmenuText a:hover {
	color: #e8cda4;
}


/* FOOTER */

#footerBar {
	width: 800px;
	height: 54px;
	background-image:url(/media/images/footer-box.jpg);		
}

#footerText {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c07d42;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 7px;
}

#footerText a:link, #footerText a:visited {
	text-decoration: none;
	color: #e8cda4;
}

#footerText a:hover {
	color: #c07d42;
	text-decoration: underline;
}
